footer {	
	margin-top: 40px;
    position: initial;  
    padding-bottom:20px;  
}

footer .wrapper {
	border-top:2px solid #eee;
}

footer .footer-container {
	display: flex;
	justify-content: space-between;
    align-items: center;	
    padding:10px 0;
    border-bottom:2px solid #eee;
}

footer .sociales a {
    margin-right: 23px;
    font-size: 18px;
}

footer .newsletter-button {
	width:220px;
	text-align:right;
}

footer .secciones {
	border-bottom:2px solid #eee;
}

footer .institucional {
	text-align:center;
	padding:20px 0;
	position:relative;
}

footer .secciones ul li {
    display: inline-block;    
    line-height: 55px;
    margin-right: 35px;
}

footer .secciones .group {
	padding:10px 0;
}

footer .secciones .group:nth-child(1) {
	border-bottom:2px solid #eee;
}


footer .secciones .group:nth-child(2) ul li a, footer .secciones .group:nth-child(2) ul li a:visited {
	font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    color: #686868;	
}

footer .secciones ul li a, footer .secciones ul li a:visited {
    text-transform: initial;
    font-weight: 500;    
    font-size: 19px;
    letter-spacing: initial;
    line-height: initial;
}

footer .secciones ul li a:hover, footer .secciones ul li a:active {
	color: #fe9d15;
}

footer ul li:after {
    content: none;
    padding-left: 0;
}

footer .newsletter-button button {
	background-color: transparent !important;
    color: #000;
    text-transform: uppercase;
    border: 1px solid;
    border-radius: 0;
}

footer .footer-right {
    max-width: 110px;
    position: absolute;
    right: 50px;
    top: 15px;
    text-align:center;
}

footer .footer-right p {
	font-size:10px;
	margin-top:-10px;
}

footer .footer-right img {
	max-width:100%;
}

#stickyunit {
	position: fixed;
    width: 100%;
    bottom: 0;
    z-index:9999;    
    background: #fff;
    display:none;
    box-shadow: 0px -2px 6px 0px #afafaf;
}

#stickyunit_desktop {
	position: fixed;  
  z-index:9999;    
  background: #fff;     
  box-shadow: 0px -2px 6px 0px #afafaf;	
	width: auto;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
  display:none;
}

#stickyunit .the_wrap, #stickyunit_desktop .the_wrap {
	position: relative;
}

#stickyunit_desktop .the_wrap {
	padding: 3px;
}

#stickyunit .the_wrap .close, #stickyunit_desktop .the_wrap .close { 
    position: absolute;
    top: -30px;
    background: #fff;
    right: 0;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
    z-index: 999;    
    border-top-right-radius: 20%;
    border-top-left-radius: 20%;
    box-shadow: -3px -4px 6px 0px #afafaf;
}

#stickyunit .the_wrap .close span, #stickyunit_desktop .the_wrap .close span {
	padding: 7px;
}

@media (max-width: 1024px) {

	.footer-container {
	    padding: 30px 0;
	    display: block;
	}

	.footer-container .social, .footer-container .secciones {
	    width: 100%;
	}

	footer .secciones {
	    display: block;
	}	
}

@media (max-width: 620px) {
	footer .footer-container {
		padding: 30px 0;
		display: block;
		text-align:center;
	}

	footer .sociales {
		margin:30px 0;
	}

	footer .sociales a {
		font-size:30px;
	}

	footer .secciones .group {
		margin: 30px 0 0 0;
	}

	footer .newsletter-button {
		width:100%;
		text-align:center;
		margin:30px 0;
	}

	footer .footer-container .social {
		padding: 0;
	}

	footer .secciones {
		display: block;
	}

	.footer-container .social, .footer-container .secciones {
		width: 100%;
	}

	.redes img {
		max-width: 50px;
	}

	footer .institucional {
		font-size: 15px;
	}

	footer .secciones ul li {
		width: 100%;
		text-align: center;
		margin:auto;
		line-height:32px;
		padding: 15px 0;
	}

	footer .secciones .group {
		padding:0 10px;
	}

	footer .secciones .group:nth-child(1) ul li {
		width:50%;
		text-align: center;
		float:left;
	}	

	footer .secciones .group:nth-child(2) li {
		width:auto;		
		line-height:40px;		
    	padding: 0 10px;
    	margin:0;    	
	}

	footer .footer-right {
		margin: 20px auto;   
		position:initial; 
		width:100%;
    }	


}